<DialogueContext.PU_VENDOR02_F_VCO_Offer_Drink_IG_001_YouNeedA __id="11559aa7-67b9-4386-adbc-d58b5093c9f9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VCO_Offer_Drink_IG_001_YouNeedA" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VCO_Offer_Drink_IG_001_YouNeedA" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VCO_Offer_Drink_IG_001_YouNeedA>